Bug 171958 - Latest updates on base FC4: conflicts when updating KDE
Latest updates on base FC4: conflicts when updating KDE
Status: CLOSED DUPLICATE of bug 171870
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-28 05:21 EDT by Dimitri Papadopoulos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 06:27:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of "yum -y update" (85.22 KB, text/plain)
2005-10-28 05:21 EDT, Dimitri Papadopoulos
no flags Details

  None (edit)
Description Dimitri Papadopoulos 2005-10-28 05:21:55 EDT
Description of problem:
I have installed all base FC4 packages on a workstation. Next I'm trying to
install latest patches using 'yum update'. This doesn't work because of
conflicts in KDE packages:
file /usr/share/doc/HTML/en/... conflicts between attempted installs of
kdelibs-3.4.2-0.fc4.1 and kde-i18n-Polish-3.4.2-0.fc4.1

Version-Release number of selected component (if applicable):
kdelibs-3.4.0-6 -> kdelibs-3.4.2-0.fc4.1

Steps to Reproduce:
1. Install FC4 (all packages)
2. Attempt to upgrade to latest updates-released using 'yum update'
  
Actual results:
Conflicts. Update fails. To work around I had to run:
rpm -e kde-i18n-Polish

Expected results:
Update succeeds.
Comment 1 Dimitri Papadopoulos 2005-10-28 05:21:55 EDT
Created attachment 120496 [details]
output of "yum -y update"
Comment 2 Ngo Than 2005-11-03 06:27:01 EST

*** This bug has been marked as a duplicate of 120496 ***
Comment 3 Dimitri Papadopoulos 2005-11-03 10:34:21 EST
Are you positive this is a duplicate of 120496 and 119783?

Bug 119783 has been identified in rpm-4.3-0.22 and has been fixed in rpm-4.3.1-0.2.

On Fedora Core 4 the base package is rpm-4.4.1-21 and the last update is
rpm-4.4.1-22.
Comment 4 Ngo Than 2005-11-03 11:35:32 EST

*** This bug has been marked as a duplicate of 171870 ***

Note You need to log in before you can comment on or make changes to this bug.